Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 10:26:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jaizel macatangay                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jaizel macatangay Bot:  Hi Jaizel Macatangay ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561460655            02:07 PM, 16th Jul                     jaizel macatangay                    Okay           02:07 PM, 16th Jul              
      Hamza                   Hi Jaizel,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           02:09 PM, 16th Jul                     jaizel macatangay                             02:11 PM, 16th Jul                     jaizel macatangay                    Hi! I'm lookinh for the Return option in my recent order. But  there's none           02:11 PM, 16th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           02:14 PM, 16th Jul                     jaizel macatangay                    9679014064           02:16 PM, 16th Jul                     jaizel macatangay                    Hi           02:18 PM, 16th Jul                   Hamza                   Do you want to return this item?           02:18 PM, 16th Jul                     jaizel macatangay                    The bag only. Too big for my daughter           02:19 PM, 16th Jul                   Hamza                
    May I request you to please stay on hold while I retrieve the information.&nbsp;           02:21 PM, 16th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:21 PM, 16th Jul                     jaizel macatangay                    Sure           02:21 PM, 16th Jul                   Hamza                   We have created a return request for the item           02:21 PM, 16th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:22 PM, 16th Jul                     jaizel macatangay                    So I don't need to fill in a return slip form?           02:23 PM, 16th Jul                     jaizel macatangay                    I just put back the item to the original packaging then I'll wait for the pickup?           02:23 PM, 16th Jul                   Hamza                   Yes,           02:24 PM, 16th Jul                     jaizel macatangay  
                   Okay. Great! Thank you Hamza           02:25 PM, 16th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 16th Jul                     jaizel macatangay                    You too           02:26 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2867572